---
term: alocu
slug: alocu
alt forms: []
search terms:
  glb:
  - alocu
  eng:
  - change
  - become different
  - get changed
  epo:
  - aliĝo
  - ŝanĝiĝo
  - aliĝi
  - ŝanĝiĝi
  spa:
  - cambio
  - cambiar
ipa: aˈlot͡ʃu
ipa link: http://ipa-reader.xyz/?text=aˈlot͡ʃu&voice=Ewa
status: true
category: derived
word class: b.nenoj
trans html:
  eng: change; change, become different, get changed
  epo: aliĝo, ŝanĝiĝo; aliĝi, ŝanĝiĝi
  spa: cambio; cambiar (<em>uno mismo</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - change
  - - change
    - become different
    - get changed
  epo:
  - - aliĝo
    - ŝanĝiĝo
  - - aliĝi
    - ŝanĝiĝi
  spa:
  - - cambio
  - - cambiar (<em>uno mismo</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - alo-
  - +
  - -cu
  derived trans:
  - slug: alo-
    text: alo-
    word class: lfik
    trans:
      eng: other, different
      epo: ali-, malsam-
      spa: hetero-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
